ICECPP(1)

NAME
icecpp - Slice preprocessor

SYNOPSIS
icecpp [OPTIONS]

DESCRIPTION
Slice preprocessor derived from GNU GCC preprocessor used implicitly by the Slice translators released before Ice 3.3. Current Slice translators use mcpp. Only a small subset of GNU preprocessing directives are officially supported in Slice.

OPTIONS
Currently icecpp is a renamed GNU GCC preprocessor. Therefore it accepts all of the command-line arguments of the GNU GCC preprocessor. Refer to cpp(1) for further information.

COPYRIGHT
This man page is Copyright (C) 2008 Francisco Moya. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>

This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

The text of GPLv3 is also available in /usr/share/common-licenses/GPL-3

SEE ALSO
cpp(1), slice2cppe(1), slice2javae(1).